PDA

Afficher la version complète : probleme avec mes patchs



BigBen7332
12/06/2005, 15h05
slt et oui encore moi avec un nouveau probleme.
comme je l'avais dis je possède GR version anglaise DS version francaise ca pourrait venir de la que je n'arrive pas a patcher mon jeu correctement?
j'installe la version 1.3 ca va niquer quand je passe a la 1.4 il me dit que la 1.3 doit etre installée.
j'ai essayé de mettre tout les patchs en francais tout les patchs en anglais le premier francais le deuxième anglais et le premier anglais et le deuxième francais et rien a faire pas moyen de me mettre en 1.4 http://forums.ubi.com/infopop/emoticons/icon_frown.gif
je pourrais faire comment?
a l'accueil il me dit version 1.3.50

tKt.Yu
12/06/2005, 15h52
Vu que tu possedes GR version Française tu dois patcher GR avecles patchs US. Apres pour DS comme c'est une version française tu dois le patcher avec les patchs FR.

Evite de melanger les langages sur les patchs c'est souvent galere http://forums.ubi.com/infopop/emoticons/icon_frown.gif

BigBen7332
14/06/2005, 05h13
ok merci http://forums.ubi.com/infopop/emoticons/icon_wink.gif
jvé essayer ca on verra bien ici je suis en plein telechargement de mods y en a qui sont trop fort!
moi je voulais juste créer un mods avec les skins delta force et les variantes du m4 + skin m4 (noir, desert, camo, arctic) mais j'arrive po http://forums.ubi.com/infopop/emoticons/icon_frown.gif